@charset "UTF-8";
/* CSS Document */
body  {
	margin: 0px;
	background-color:#cccccc;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	line-height: 20px;		
 }
 
 
 p  {

	margin-bottom: 20px;
 }

 

 
 
 li span {
	 
	 color: #000; 
	 
 }
 
 h1 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 28px;
	color: #666600;
	font-weight: lighter;
	margin-bottom: 20px;
	margin-top: 0px;
	letter-spacing: 0.05em;
 }
 
 
 
 h2 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 15px;
	color: #666600;
	text-transform: uppercase;
 }
 
 .anchor {
	 position: relative;
	 top: -247px;
	 width: 1px;
	 height: 1px;
 }
	
	
	
#header  {
	background-image: url(images/background_image.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 217px;
	position: fixed;
	z-index:10;
	width:100%;
}


#header_content  {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	background-color:#FFF;
}




#content  {
	width: 900px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	background-color:#FFF;
	padding-top: 260px;
	padding-left: 40px;
	padding-right: 60px;
	height: 3000px;
}


#right_colum  {
	width: 317px;
	float: right;
}

#left_colum  {

  
}


#box {
	
	width: 267px;
	height: 200px;
	border:1px solid #a0b0c9;
	margin-top: 30px;
	padding-top: 30px;
	padding-left: 20px;
	padding-right: 30px;
}

/*
#timetable  {
	height: 2500px;
	width: 890px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	background-color:#FFF;
	padding-top: 30px;
	padding-left: 50px;
	padding-right: 60px;
}*/

#navigation  {
	position: absolute;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 0;
	top: 95px;
	right: 0px;

    }
	

  
  
#navigation li {
 float: right;
 margin-left: 5px;
 padding: 10px;


}


.line {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #663300;;
	clear:both;
	margin-top: 30px;
	margin-bottom: 30px;
}


a {
	color: #666600;
	text-decoration: none;
	letter-spacing: 0.08em;
	font-size: 16px;
}


a:hover {
	color: #333333;
	text-decoration: none;
	letter-spacing: 0.08em;
	
}



#box-table-b
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	width: 900px;
	text-align: center;
	border-collapse: collapse;
	border-top: 7px solid #9baff1;
	border-bottom: 7px solid #9baff1;
}
#box-table-b th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	background: #e8edff;
	border-right: 1px solid #9baff1;
	border-left: 1px solid #9baff1;
	color: #039;
}
#box-table-b td
{
	padding: 8px;
	background: #e8edff; 
	border-right: 1px solid #aabcfe;
	border-left: 1px solid #aabcfe;
	color: #669;
	vertical-align: top; 
}


#hor-minimalist-b
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	background: #fff;
	width: 700px;
	border-collapse: collapse;
	text-align: left;
	margin-top: 0px;
	margin-right: 45px;
	margin-bottom: 45px;
	margin-left: 45px;
}
#hor-minimalist-b th
{
	font-size: 14px;
	font-weight: normal;
	color: #039;
	padding: 10px 8px;
	border-bottom: 2px solid #6678b1;
}
#hor-minimalist-b td
{
	border-bottom: 1px solid #ccc;
	color: #669;
	padding: 6px 8px;
}

#hor-minimalist-b tbody tr:hover td
{
	color: #009;
}
